stats_standard_deviation
stats_stat_correlation
Statistic Functions
PHP Manual

# stats_stat_binomial_coef

(PECL stats:1.0.0-1.0.2)

stats_stat_binomial_coef — Not documented

### Description

float stats_stat_binomial_coef ( int `$x` , int `$n` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x`

`n`

### Return Values

stats_standard_deviation
stats_stat_correlation
Statistic Functions
PHP Manual